<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE project>
<project>
  <pomVersion>3</pomVersion>
  <extend>${basedir}/../../etc/project.xml</extend>

  <name>ActiveMQ :: WS-Eventing</name>
  <id>activemq-ws-eventing</id>
  <description>
  	    ActiveMQ implementation of WS-Eventing
  </description>

  <package>org.codehaus.activemq.ws.eventing</package>


  <dependencies>
    <!--
    <dependency>
      <id>activemq</id>
      <version>1.0-SNAPSHOT</version>
    </dependency>
    -->

    <dependency>
      <id>axis</id>
      <version>1.2-beta-3</version>
    </dependency>
    <dependency>
      <id>axis+ant</id>
      <version>1.2-beta-3</version>
    </dependency>
    <dependency>
      <id>axis+jaxrpc</id>
      <version>1.2-beta-3</version>
    </dependency>
    <dependency>
      <id>axis+wsdl4j</id>
      <version>1.2-beta-3</version>
    </dependency>
    <dependency>
      <id>axis+saaj</id>
      <version>1.2-beta-3</version>
    </dependency>
    <dependency>
      <id>commons-discovery</id>
      <version>0.2</version>
    </dependency>

    <!-- For XMLBeans -->
    <dependency>
      <groupId>xmlbeans</groupId>
      <artifactId>xmlbeans</artifactId>
      <version>2.0-DEV</version>
    </dependency>

  </dependencies>
</project>
